# yaml-language-server: $schema=https://promptfoo.dev/config-schema.json

# Learn more about building a configuration: https://promptfoo.dev/docs/configuration/guide
#
description: 'Huggingface Dataset'

prompts:
  - '{{prompt}}'

providers:
  - openai:gpt-4.1-mini

tests:
  - huggingface://datasets/PKU-Alignment/BeaverTails-Evaluation
